MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005584ATutorPretty Urlpublic2015-05-22 09:112016-01-01 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.1Fixed in Version2.2.1 
Summary0005584: Current Activities Forum link
DescriptionWhen PrettyURL is turned on, and mod_rewrite is off. links to forum threads in the Current Activities area on MyStartPage, break

http://www.atutor.ca/view/7/25387/1.html [^]

Temp solution, disable PrettyURL, or turn on both PrettyURL and mod_rewrite.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0007057)
greg (administrator)
2015-05-23 12:30

adjusted paths for var when pretty URL in enabled w/o mod_rewrite, and when prettyURL is disabled, issued patch 0013 for ATutor 2.2
(0007141)
greg (administrator)
2016-01-01 09:59

Closed for 2.2.1

- Related Changesets
ATutor: master c8696bc2
Timestamp: 2015-05-23 12:20:55
Author: atutor
Details ] Diff ]
5584: adjusted paths for var when pretty URL in enabled w/o mod_rewrite, and when prettyURL is disabled
mod - bounce.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-05-22 09:11 greg New Issue
2015-05-23 12:30 greg SVN Revision# => c8696bc2d33ce0d7cfd81403d2a9098d04286985
2015-05-23 12:30 greg Note Added: 0007057
2015-05-23 12:30 greg Status new => resolved
2015-05-23 12:30 greg Fixed in Version => 2.2.1
2015-05-23 12:30 greg Resolution open => fixed
2015-05-23 12:30 greg Assigned To => greg
2015-05-23 12:40 greg Changeset attached => ATutor master c8696bc2
2015-09-18 19:43 anonymous SVN Revision# c8696bc2d33ce0d7cfd81403d2a9098d04286985 =>
2016-01-01 09:59 greg Note Added: 0007141
2016-01-01 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker